Package: voxl-libuvc
Version: 1.0.7
Architecture: arm64
Provides: libuvc, libuvc0
Conflicts: libuvc, libuvc0
Replaces: libuvc, libuvc0
Maintainer: ModalAI
Description: cross-platform library for USB video devices
